Novell Home

My Favorites

Close

Please to see your favorites.

What Novell products are supported with Novell eDirectory 8.8 SP3?

This document (3171434) is provided subject to the disclaimer at the end of this document.

Environment

Novell eDirectory 8.8 SP3 for all Platforms
Novell AccessManager 3
Novell BorderManager 3.9
Novell ConsoleOne 1.3.6
Novell eGuide 2.0
Novell exteNd Director 4.1
Novell exteNd Director 5.2
Novell GroupWise 6.5
Novell GroupWise 7
Novell GroupWise Messenger 1.0
Novell iChain 2.3
Novell iFolder 2.1
Novell iManager 2.6
Novell iManager 2.7
Novell iPrint
Novell NetMail 3.1
Novell Nterprise Branch Office 1.0
Novell Nterprise Branch Office 2.0
Novell Client v4.91 for Windows 2000/XP
Novell Open Enterprise Server (OES)
Novell ZENworks 7 Desktop Management - ZfD7
Nsure Identity Manager 2.0
Novell Nterprise Linux Services 1.0
Novell SecureLogin version 3.5
Novell ZENworks 7 Linux Management - ZLM7
Novell Storage Manager

Situation

What Novell products are supported with Novell eDirectory 8.8 / 8.8 SP1 / 8.8 SP2 / 8.8 SP3?

Resolution

AccessManager 3 does support 8.8 SP3
BorderManager 3.9 does support 8.8 SP3.
Console 1.3.6h does support eDirectory 8.8 SP3, but it can't display entries with encrypted attributes.
eGuide 2.1.2 does support eDirectory 8.8.
exteNd Director 4.1.1 does not support eDirectory 8.8 SP3 or older versions, and there are no plans to add this support.
exteNd Directory 5.2.x does support eDirectory 8.8.
GroupWise 6.5.4 and 6.5.5 do support eDirectory 8.8 SP3.
GroupWise 7.0 does support eDirectory 8.8 SP3. (Note: GroupWise 7.0 SP3 will be the first support pack that's completely tested with eDirectory 8.8 SP3.)
GroupWise Messenger 1.0.4 and 1.0.5 do support eDirectory 8.8.
GroupWise Messenger 2.0 does support eDirectory 8.8.
iChain 2.3 does support eDirectory 8.8.
iFolder 2.1 does support eDirectory 8.8 SP3, and it does work with encrypted attributes.
iFolder 3.0 does not support eDirectory 8.8; however, it does support eDirectory 8.8.1 SP3.
iManager 2.6 SP4 and 2.7 support eDirectory 8.8 SP3, and they do work with encrypted attributes.
iPrint 3.0 and later supports eDirectory 8.8.
A future, open source mail server, based on NetMail, may support eDirectory 8.8.
Novell Branch Office 1.0 and 2.0 do not support eDirectory 8.8 SP2 or older versions running on the Central Office Server, and there are no plans to add this support.
Novell Client for Windows 4.91 SP4 does support eDirectory 8.8 SP3. However, it does not support more than one instance. The client can only connect to port 524.
Novell Open Enterprise Server FCS and SP1 do not support eDirectory 8.8 SP3 or older versions, and there are no plans to add this support.
Novell Open Enterprise Server SP2 does support eDirectory 8.8 SP3.

Please see the OES Support Statement for additional details.
Novell Zenworks 6.5 does not support eDirectory 8.8 SP3 or older versions.
Novell Zenworks 7.0 does not support eDirectory 8.8 SP3 or older versions.
Novell Zenworks 7.0 SP1 or newer does support 8.8 SP3, with the exception of encrypted attributes.
Novell Zenworks 7.0 Linux Management does not support eDirectory 8.8 SP3 or older versions

Please see the Novell ZENworks support statement for additional details.
Nsure Audit 1.0.3 does not support eDirectory 8.8 SP3 or older versions, and there are no plans to add this support.
Nsure Audit 2.0 does support eDirectory 8.8.

Please see the Nsure Audit statement for additional details.
Nsure Identity Manager 2 and DirXML 1.1x do not support eDirectory 8.8 SP3 or older versions, and there are no plans to add this support.
Nsure Identity Manager 3.5.1 does support eDirectory 8.8 SP3.
Nterpise Linux Services does not support eDirectory 8.8 SP3 or older versions, and there are no plans to add this support.
Secure Login 3.5.1 does not support eDirectory 8.8 SP3 or older versions, and there are no plans to add this support.
Novell Storage Manager 2.5 does support eDirectory 8.8 SP3.

Additional Information


If a product is not supported, you should not install eDirectory 8.8 SP3 or an older version on the same server as that product. In addition, that product should not be configured to search an eDirectory 8.8 SP3 or older version server. As long as these conditions are met, you can still install eDirectory 8.8 SP3 on some servers and run with a mixed tree.

Formerly known as TID# 10099872

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:3171434
  • Creation Date:17-JAN-08
  • Modified Date:24-JUL-12
    • NetIQeDirectory
      Storage Manager

Did this document solve your problem? Provide Feedback